@charset "utf-8";
body {

	background-color:#01192d;
	color:01192d;
	background-image: url("bg.png");


}

#container {
	margin: auto;
	width: 885px;
	background-image: url("poirot_01.png");
	background-repeat: no-repeat;
	background-position: 0 -2%,
	
}

#header {
    margin: auto auto 28px;
    text-align: center;
    width: 885px;
	}
	
#main {
	min-height: 700px;
	padding: 1px 80px;
	background-image: url("poirot_04.png"), url("poirot_02.png");
	background-repeat: no-repeat, repeat-y;
	background-position: 90% 90%, 0 0;
}

#footer {
background-image:url("poirot_07.png");
background-position: 0% 100%;
}

#main a {font-weight:bold;
color: #c07f44;
text-decoration:none;}
	
h1 {
font-family: 'Limelight',sans-serif;
    font-size: 3em;
    margin: 5px 50px;
    padding-top: 5px;
    text-align: center;
}

h2 {
font-family: 'Limelight',sans-serif;
margin:0px 2px 2px;
font-size:1.8em;
font-weight:normal;}

h3 {
font-family: 'Verdana', 'Arial', sans-serif;
font-size:1.2em;
margin: 4px 2px 2px;
font-weight:normal;}

#main p {
	font-size: .85em;
	
	font-family: 'Verdana', 'Arial', sans-serif;}
	
.small { font-size: 0.81em;}
